@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/inquiry/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 {
	margin: auto;
	width: 100%;
	max-width: 600px;
}
#section01 {
	text-align: center;
}
#section01 > div {
	text-align: left;
}
#section01 table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 13px;
}
#section01 table .sp01 {
	font-size: 75%;
}
#section01 table textarea {
	width: 100% !important;
	box-sizing: border-box;
}
#section01 table th,
#section01 table td {
	margin-bottom: 5%;
}
#section01 table th {
	font-size: 87.5%;
	font-weight: normal;
	vertical-align: top;
}
#section01 table td {
	width: 70%;
}
#section01 table td input:not([type=checkbox]) {
	width: 100%;
	padding: 11px 10px 10px;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
	background: #ffe1c7;
	box-sizing: border-box;
}
#section01 table td p.caps {margin: 1em 0 0.2em;font-size: 87.5%;}
#section01 table td span.error {clear: left;}
#section01 table .list1-4 td input {
	width: 20%;
}
#section01 table .list1-8 td > input[type=text] {
	width: 30%;
  float: left;
}
#section01 table .list1-8 td p:empty {display: none;}
#section01 table .list1-8 td p.time {padding-left: 35%;font-size: 87.5%;}
#section01 table .list1-8 td p.time input[type=text] {width: 10em; background-color: transparent;border: 1px solid #ddd;box-sizing: border-box;}
#section01 table .list1-11 .mwform-checkbox-field-text {font-size: 87.5%;}
#section01 .btnWrap {
	margin-top: 8%;
}
#section01 .btnWrap .btn01 input {
	margin: 0 auto;
	display: block;
	font-size: 100%;
	padding: 1em 0 0.9em;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
	transition: 0.4s;
}
#section01 .btnWrap .btn01 input:hover {
	opacity: 0.6;
	cursor: pointer;
}
#section01 .btnWrap .btn02 input {
	margin: 2% auto 5%;
	display: block;
	width: 100%;
	max-width: 400px;
	color: #fff;
	font-size: 125%;
	padding: 1em 0 0.9em;
	background: #ed6c00;
	border: 1px solid #ed6c00;
	-webkit-appearance: none;
  border-radius: 0;
	transition: 0.4s;
}
#section01 .btnWrap .btn02 input:hover {
	cursor: pointer;
	color: #ed6c00;
	background: transparent;
	transition: 0.4s;
}
#section01 .complete .txt01 {
	color: #ed6c00;
	font-size: 125%;
	margin: 5% auto 2%;
}
#section01 .complete .txt02 {
	font-size: 87.5%;
	line-height: 1.5;
}

/* 個人情報の取扱いについて START */
#section01 .txtWrap {
	display: none;
}
#section01 .mw_wp_form_input .txtWrap {
	display: block;
}
#section01 .mw_wp_form_input .txtWrap {
	margin-top: 5%;
}
#section01 .mw_wp_form_input .txtWrap h3 {
	font-size: 100%;
	color: #353535;
	margin-bottom: 1%;
}
#section01 .mw_wp_form_input .txtWrap .txt01 {
	font-size: 87.5%;
	padding: 3% 5%;
	margin-bottom: 3%;
	height: 100px;
	line-height: 1.5;
	overflow-y: scroll;
	border: 1px solid #bbb;
}
#section01 .mw_wp_form_input .txtWrap .txt01 .sp01 {
	display: block;
	margin-bottom: 0.5em;
	font-weight: bold;
}
#section01 .mw_wp_form_input .txtWrap .txt01 .sp02,
#section01 .mw_wp_form_input .txtWrap .txt01 ul li {
}
#section01 .mw_wp_form_input .txtWrap .txt01 > li {
	margin-bottom: 2em;
}
#section01 .mw_wp_form_input #checkBox {
	text-align: center;
	margin-bottom: 5%;
}
#section01 .mw_wp_form_input .btnWrap .btn02 input {
	opacity: 0.5;
	pointer-events: none;
}
#section01 .mw_wp_form_input .btnWrap .btn02.active input {
	opacity: 1;
	pointer-events: auto;
}
/* 個人情報の取扱いについて END */






@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/inquiry/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 table th,
	#section01 table td {
		width: 100%;
    display: block;
	}
	#section01 table th {
		margin-bottom: 2%;
	}
	#section01 table td {
		margin-bottom: 3%;
	}
	#section01 table th,
	#section01 table td input {
		font-size: 100%;
	}
  #section01 table .list1-8 td p.time {padding: 1em 0 0;clear: left;}
  #section01 table .list1-8 td input[type=text] {width: 100%;}









}
